/* Google fonts */
/* Play */
@font-face {
  font-family: "Play";
  src: url("/g/fonts/play/play-r.eot");
  src: url("/g/fonts/play/play-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/play/play-r.woff2") format("woff2"), url("/g/fonts/play/play-r.woff") format("woff"), url("/g/fonts/play/play-r.ttf") format("truetype"), url("/g/fonts/play/play-r.svg#play") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Play";
  src: url("/g/fonts/play/play-b.eot");
  src: url("/g/fonts/play/play-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/play/play-b.woff2") format("woff2"), url("/g/fonts/play/play-b.woff") format("woff"), url("/g/fonts/play/play-b.ttf") format("truetype"), url("/g/fonts/play/play-b.svg#play") format("svg");
  font-weight: 700;
  font-style: normal;
}
/* \Play */
/* End of Google fonts */
/*** Start css of #_lp_block_10235402[data-block-layout='344306'] .lpc-product-4__caption ***/

#_lp_block_10235402[data-block-layout='344306'] .lpc-product-4__caption {
	color: rgba(17,17,17,1);
	font-size: 26px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 119%;
	font-family: Play, sans-serif;
	font-style: normal;
}

/*** End css of #_lp_block_10235402[data-block-layout='344306'] .lpc-product-4__caption ***/
